@charset "utf-8";
/* CSS Document */
.content {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}
.main{
	margin: 0;
	padding: 0;
}

.document-list {
	width:99%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	padding-bottom: 35px;
	clear: both;
		}

 .topic {
	width: 48%;
	text-align: left;
	margin-right: 1%;
	padding-top: 30px;
	float: left;
}
.document-list h2 {
	text-align: left;
	padding-left:0%;
	font-size: 14pt;
}
.topic h2 {
	text-align: left;
	padding-left:0%;
	font-size: 14pt;
}

.topic h3 {
	text-align: left;
	padding-left:3%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 12pt;
}

.document-list.topic p{
	text-align: left;
	padding-left:5%;
}
.img-box {
	width:90%;
	padding-left: 10px;
}

hr {
	width:99%;
	clear: both;
	border-bottom-style: solid;
	border-bottom-color: #124f75;
		}

table {
	text-align: center;
	padding-left:5%;
}
table td {
	width: 40px;
	height: 30px;
	text-align: center;
	font-size:14pt;
	font-weight: bold;
}
table th {
	height: 30px;
	text-align: center;
	font-size:14pt;
	font-weight: bold;
}

/* メディアクエリでモバイル対応 */
@media (max-width: 768px) {
.topic{
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
}
.topic p {
	padding-left: 20px;
	padding-right: 20px;
	margin-right:20px;
	text-align: justify;
	line-height: 30px;
	font-weight: normal;
		width: 90%;
}
	.img-box {
	width:90%;
	padding-left: 10px;
}
}